@charset "UTF-8";

/* ------------------------ */
/* for HTML style customize */
/* ------------------------ */

pre {
	overflow: auto;
	white-space: pre;
	word-wrap: normal;
	word-break: break-all;
}

span.textcenter {
	display: inline-block;
	width: 100%;
	text-align: center;
}

/* ------------------------------------- */
/* for GIG5 with country style customize */
/* ------------------------------------- */

@media only screen and (max-width:767px) {
	.soft-lyt-col-catalog > li {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}

.list-news-a .news-content .soft-date {
	white-space: initial;
}

@media only screen and (min-width:768px) {
	ul.list-a > li > b {
		font-size: large;
	}
}

@media only screen and (max-width:767px) {
	.diff-bg-b .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual a p,
	.diff-bg-c .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual a p,
	.diff-bg-e .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual a p,
	.diff-bg-f .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual a p {
		color: #000;
	}
}

@media only screen and (max-width:767px) {
	.diff-bg-b .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg,
	.diff-bg-c .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg,
	.diff-bg-e .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg,
	.diff-bg-f .section-inner .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg {
		color: #000;
	}
}

ul + div.section > div.section-inner {
	padding-top: 0;
}

@media only screen and (min-width:1000px) {
	.main-contents .soft-nav-structure-a + .section .section-inner {
		padding-top: 56px;
	}
}

@media only screen and (max-width:1000px) {
	.soft-nav-structure-a > .section-inside {
		padding-top: 40px !important;
	}
}

@media only screen and (max-width:1000px) {
	.soft-nav-structure-a > .section-inside > .nav-structure-a > .menu-btn {
		width: 100%;
	}
}

.soft-nav-structure-a {
	display: none;
}

@media only screen and (max-width: 1000px) {
	.soft-nav-structure-a {
		display: block;
	}
}

@media only screen and (max-width: 1000px) {
	.soft-nav-structure-a > .section-inside > .nav-structure-a > ul {
		width: 100%;
		position: static;
		box-shadow: none
	}
}

.soft-lyt-btn-b {
	display: block !important;
	text-align: center;
}

/* -------------------------------- */
/* Compensate for FDDA.common style */
/* -------------------------------- */

.main-contents .section.diff-bg-g {
	background-color: #C31B2B;
}

.main-contents .section.diff-bg-g * {
	color: #fff;
}

@media only screen and (max-width:767px) {
	.c-lyt-visual-d__visualarea {
		z-index: initial;
	}
}

/* ----------------------------------------- */
/* for GIG5 with FDDA.common style customize */
/* ----------------------------------------- */

.soft-list-link-a {
	word-break: break-all;
}

.soft-list-a > li {
	padding-left: 0;
}

.soft-list-a > li:before {
	background: none;
}

.c-list-services-a__title > a {
	text-decoration: none;
}

.c-list-services-a__title > a:hover,
.c-list-services-a__title > a:active,
.c-list-services-a__title > a:focus {
	text-decoration: underline;
	color: #57564f;
}

.soft-justify-center {
	justify-content: center;
}

.epp-section-lookingfor {
	padding-top: 56px;
}

.c-lyt-keyvisual .soft-slides {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0
}

[data-script-enabled=true] .c-lyt-keyvisual .soft-slides {
	position: absolute;
}

@media only screen and (max-width: 767px) {
	.c-lyt-keyvisual .soft-slides {
		padding-bottom: 60px;
	}
	[data-script-enabled=true] .c-lyt-keyvisual .soft-slides {
		position: relative;
	}
}

.c-lyt-keyvisual .soft-slides .btn-b {
	font-size: 2.4rem;
}

@media only screen and (max-width: 480px) {
	.c-lyt-keyvisual .soft-slides .btn-b {
		font-size: 2rem;
	}
}

.soft-c-topic-slider__slide-inner {
	padding: 0 15px;
	max-width: 330px;
	margin: 10px auto 30px;
}

.soft-c-topic-slider__slide-inner a {
	opacity: 1;
	box-shadow: 0 4px 13px 4px #cecece;
}

.soft-c-topic-slider__slide-inner a:hover,
.soft-c-topic-slider__slide-inner a:active,
.soft-c-topic-slider__slide-inner a:focus {
	box-shadow: 0 4px 13px 4px #8e8e8e;
}

.soft-c-topic-slider {
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}

.tbl-a td.soft-font-size_follow {
	font-size: 0.85vw;
}

@media only screen and (max-width: 767px) {
	.tbl-a td.soft-font-size_follow {
		font-size: 1.2rem;
	}
}

.c-list-services-a li.soft-diff-bg-white {
	background: #fff
}

.c-lyt-visual-item-b-promotion-a__ttl-lead {
	font-size: 1.6rem;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl .hdg-a {
		padding: 0;
	}
}

@media only screen and (max-width: 767px) {
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl-lead {
		padding: 0;
		line-height: 1.6;
		display: block;
		margin-bottom: -48px;
	}
}

@media only screen and (max-width: 767px) {
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl .soft-hdg-a {
		padding: 16px;
		background: #595959;
	}
}

h1.hdg-a > span {
	font-size: 1.6rem;
	font-weight: normal;
	display: block;
}

.c-list-article-a__subtitle {
	display: block;
	font-size: 1.3rem;
	margin-bottom: 1rem;
}

/* キービジュアル */

@media only screen and (min-width: 768px) {
	.c-lyt-keyvisual__contents-catchcopyarea-inner > p.text-white {
		color: #fff;
	}
}

@media only screen and (min-width: 768px) {
	.c-lyt-keyvisual__contents-catchcopyarea-inner > p.dark-image {
		color: #fff;
		background: rgba(0,0,0,.4);
		padding: 0 5px;
	}
}

@media only screen and (min-width: 768px) {
	.c-lyt-keyvisual__contents-catchcopyarea-inner > p.darkness-image {
		color: #fff;
		background: rgba(0,0,0,.7);
		padding: 0 5px;
	}
}

@media only screen and (max-width: 767px) {
	.c-lyt-keyvisual__contents-catchcopyarea-inner > p.dark-image,
	.c-lyt-keyvisual__contents-catchcopyarea-inner > p.darkness-image {
		color: #000;
	}
}

@media only screen and (max-width: 767px) {
	.soft-c-lyt-keyvisual__contents {
		background: rgb(232,232,230);
	}
}

/* 機能一覧表テーブル */

.soft-tbl-a-table02 th {
	font-weight: normal;
	text-align: left;
}

.soft-tbl-a-table02 thead th {
	text-align: center;
	font-weight: bold;
}

.soft-tbl-a-table02 td {
	text-align: center;
	line-height: 1;
	padding: 0.1em 1em;
}

/* 価格表テーブル */

.soft-price {
	font-size: 2em;
	display: block;
	text-align: center;
}

.soft-price-unit {
	font-size: .5em;
}

.soft-price-txt {
	text-align: center;
	display: block;
}

/* カタログ・資料テーブル */

.c-list-documents-a__detail-desc {
	margin-left: 1vw;
}

/* セレクタ後のリンク */

.c-topic-slider + .moreinfo {
	margin-top: 16px;
}

.soft-hero-area-b {
	max-height: 260px;
	min-height: 260px;
}

.soft-box-important-a > dt {
	background-color: #595959;
}

.soft-box-important-a > dd {
	border: 1px solid #595959;
}

.soft-box-important-a .list-caution-a > li a {
	color: #000;
}

.soft-box-important-a .list-caution-a > li a:hover,
.soft-box-important-a .list-caution-a > li a:focus,
.soft-box-important-a .list-caution-a > li a:active {
	color: #57564f;
}

.main-contents .section.tile-plain-3.section-promotion-outside h2+p {
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.main-contents .soft-section-inner {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
}

@media only screen and (max-width: 768px) {
	.main-contents .soft-section-inner {
		padding-top: 0px !important;
	}
}

@media only screen and (min-width: 768px) {
	.main-contents .soft-section-inner-non_structure {
		padding-top: 0px !important;
	}
}

.list-link-a > li > p {
	padding-left: 21px;
	margin-bottom: 2em;
}

.soft-list-link-b-wrapper {
	border: solid #c6c6c0;
}

#footer-conversion .conv-list > li.login > a[href$="/productlineup/"] {
	padding-left: 22px !important;
}

#footer-conversion .conv-list > li.login > a[href$="/productlineup/"]::before {
	background-image: none;
}

@media only screen and (max-width: 767px) {
	#footer-conversion .conv-list >li.login > a[href$="/productlineup/"]::before {
		margin-right: 0;
	}
}

#footer-conversion li.login > a[href$="/productlineup/"]::before {
	width: 0;
}

@media only screen and (max-width: 767px) {
	#footer-conversion li.login > a[href$="/productlineup/"] {
		max-width: inherit;
		font-size: 1.4rem;
	}
}

.soft-hdg-a {
	padding-top: 0;
}

.soft-lyt-col-announce-a > li img {
	width: 50%;
	margin: 0 auto 8px;
}

.list-a > li.soft-list-accordion-a::before {
	background: none;
}

.soft-list-accordion-a > ul.list-accordion-a > li {
	padding: 0;
	border-bottom: none;
}

.soft-list-accordion-a > ul.list-accordion-a > li > :first-child {
	color: #000;
	font-weight: normal;
}

.soft-c-list-expertise {
	margin-left: 10px;
}

.soft-c-list-expertise__item {
	border: 1px solid #57564f;
	color: #fff;
	background-color: #57564f;
}

/* ----------------------------- */
/* from GIG4 style(Useful thing) */
/* ----------------------------- */

.textsmall {
	font-size: 86%;
}

.clearfix {
	display: block;
}

.vmiddle {
	vertical-align: middle;
}

div.lay3col {
	width: 100%;
	border: none;
	margin-top: 10px;
}

div.lay3col div.col1 {
	float: left;
	width: 33%;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col1 {
		float: unset;
		width: 100%;
	}
}

div.lay3col div.col1 > div.innerblock {
	margin: 0 10px 0 0;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col1 > div.innerblock {
		margin: 0;
	}
}

div.lay3col div.col2 {
	float: left;
	width: 33%;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col2 {
		float: unset;
		width: 100%;
	}
}

div.lay3col div.col2 > div.innerblock {
	margin: 0 5px 0 5px;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col2 > div.innerblock {
		margin: 0;
	}
}

div.lay3col div.col3 {
	float: left;
	width: 33%;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col3 {
		float: unset;
		width: 100%;
	}
}

div.lay3col div.col3 > div.innerblock {
	margin: 0 0 0 10px;
}

@media only screen and (max-width: 767px) {
	div.lay3col div.col3 > div.innerblock {
		margin: 0;
	}
}

div.lay2col {
	width: 100%;
	border: none;
	margin-top: 10px;
}

div.lay2col div.col1 {
	float: left;
	width: 50%;
}

@media only screen and (max-width: 480px) {
	div.lay2col div.col1 {
		float: unset;
		width: 100%;
	}
}

div.lay2col div.col1 > div.innerblock {
	margin: 0 8px 0 0;
}

div.col1 > div.innerblock {
	padding: 0;
}

div.lay2col div.col2 {
	float: left;
	width: 50%;
}

@media only screen and (max-width: 480px) {
	div.lay2col div.col2 {
		float: unset;
		width: 100%;
	}
}

div.lay2col div.col2 > div.innerblock {
	margin: 0 1px /* This is a value to keep column width; 0 7px */;
}

div.col2 > div.innerblock {
	padding: 0;
}

div.lay2col + p,
div.lay2col + ul,
div.lay2col + ol,
div.lay2col + h2,
div.lay2col + h3,
div.lay2col + h4,
div.lay2col + h5,
div.lay2col + h6 {
	margin: 16px 0;
}

div.frm {
	margin-bottom: 2em;
	border: solid 1px #b8b8b8;
}

div.frm-grd {
	margin-bottom: 2em;
	background: #ffffff url(/jp/imagesgig5/box-bg-demo_tcm102-4101499_tcm102-2750236-32.gif) 0px 0px repeat-x;
	border: solid 1px #b8b8b8;
}

div.frm-bg {
	margin-bottom: 2em;
	background: #f2f2f2;
	border: solid 1px #b8b8b8;
}

div.frm-li {
	margin-left: 45px;
}

@media only screen and (max-width: 767px) {
	div.frm-li  {
		margin-left: 25px;
	}
}

div.bg {
	margin-bottom: 2em;
	background: #f2f2f2;
	border: solid 1px #f2f2f2;
}

div.rounded {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

div.frm > div.innerblock {
	padding: 0 15px;
	margin: 0 !important;
}

div.frm > div.innerblock > h2,
div.frm > div.innerblock > h3,
div.frm > div.innerblock > h4,
div.frm > div.innerblock > h5,
div.frm > div.innerblock > h6,
div.frm > div.innerblock > p {
	margin: 1em 0;
	word-break: break-all;
}

div.rounded div.rounded-inside {
	border: solid 1px #ffffff;
	padding: 14px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.soft-notice {
	color: #a30b1a;
}


/* ---------------------------- */
/* for Software-Extension style */
/* ---------------------------- */

.soft_image-mobile {
	max-width: inherit;
}

@media only screen and (max-width: 767px) {
	.soft_image-mobile {
		max-width: 50% !important;
	}
}

.soft-vmiddle {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media only screen and (max-width: 767px) {
	.soft-vmiddle {
		display: unset;
	}
}

.soft-newline br {
	display: block;
}

@media only screen and (max-width: 767px) {
	.soft-newline br {
		display: none;
	}
}

.soft-eraseline br {
	display: none;
}

@media only screen and (max-width: 767px) {
	.soft-eraseline br {
		display: block;
	}
}

.soft-arrow {
	position: relative;
	display: inline-block;
	padding: 0 0 0 25px;
	vertical-align: middle;
	text-decoration: none;
}

.soft-arrow::before, .soft-arrow::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.soft-arrow01::before {
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	border: 1px solid #b22b30;
	-webkit-border-radius: 25%;
	border-radius: 25%;
}

.soft-arrow01::after {
	left: 7px;
	box-sizing: border-box;
	width: 4px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #b22b30;
}

.soft-arrow02:before {
	left: 2px;
	width: 7px;
	height: 3px;
	background: #57564f;
}

.soft-arrow02::after {
	left: 2px;
	width: 6px;
	height: 6px;
	border-top: 3px solid #57564f;
	border-right: 3px solid #57564f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

ul li.soft-check {
	position: relative;
	padding-left: 1em;
}

ul li.soft-check::after {
	display: block;
	content: '';
	position: absolute;
	top: 0.4em;
	left: 0;
	width: 13px;
	height: 7px;
	border-left: 3px solid #57564f;
	border-bottom: 3px solid #57564f;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.list-order-a > li.soft-lower-alpha::before {
	display: table-cell;
	text-align: right;
	white-space: nowrap;
	content: counter(num,lower-alpha) ".";
}

/* お問い合わせページ用コンタクトライン表示 */

.soft-contactline-telephone {
	font-size: 6vw;
}

@media only screen and (max-width: 767px) {
	.soft-contactline-telephone {
		font-size: 4.5rem;
	}
}

.soft-contactline-name {
	font-size: 2.1vw;
}

@media only screen and (max-width: 767px) {
	.soft-contactline-name {
		font-size: unset;
	}
}

.soft-contactline-line-height {
	line-height: 3vw;
}

@media only screen and (max-width: 767px) {
	.soft-contactline-line-height {
		line-height: 3rem;
	}
}

.soft-text_first_letter {
	background: linear-gradient(transparent 70%, #f8c6c5 70%);
}

.soft-text_white {
	color: #fff;
}

/* 丸付き数字 */

ol.soft-number_enclosed {
	counter-reset: li;
}

ol.soft-number_enclosed > li {
	list-style: none;
	position: relative;
	padding-left: 2.5em;
}

ol.soft-number_enclosed > li::before {
	counter-increment: li;
	content: counter(li);
	margin-right: 1em;
	margin-left: 1em;
	background: #fff;
	border: 1px solid #000;
	color: #000;
	border-radius: 50%;
	text-align: center;
	width: 1.3em;
	height: 1.3em;
	position: absolute;
	left: 0em;
	top: 2px;
	line-height: 1.3;
}

/* 製品トップページ用ボタン */

.soft_image-button {
	position: relative;
	display: inline-block;
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.soft_image-button {
		position: relative;
		display: inline-block;
		width: auto;
	}
}

.soft_image-button div.soft_function-titletext {
	position: absolute;
	width: 100%;
	left: 0;
	top: 55%;
	text-align: center;
	color: #3c3c35;
	font-weight: bold;
	font-size: 2.2rem;
	line-height: 2.5rem;
	padding: 0 5px;
}

.soft_image-button div.soft_function-subtext {
	position: absolute;
	width: 100%;
	left: 0;
	top: 75%;
	text-align: center;
	color: #3c3c35;
	font-weight: normal;
	font-size: 1.7rem;
	line-height: 2rem;
	padding: 0 5px;
}
